
.container_24{margin:0 auto;width:960px;font-size:12px;line-height:1.7; }

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.alpha{margin-left:0}.omega{margin-right:0}

.container_24 .grid_8{width:290px}
.container_24 .grid_12{width:445px}
.container_24 .grid_16{width:600px}
.container_24 .grid_24{width:910px}


.grid_24.wrap, .grid_16.wrap,.grid_12.wrap,.grid_8.wrap{ margin:0px} 
.grid_24.wrap{ width:930px;} 
.grid_16.wrap{ width:620px;} 
.grid_12.wrap{ width:465px;} 
.grid_8.wrap{ width:310px;}
